Bug 1730511 - Need to add a note to execute Satellite installer to apply the configuration, with a hyperlink pointing to section ( 2.2.4. Specifying Installation Options)
Summary: Need to add a note to execute Satellite installer to apply the configuration,...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Documentation
Version: 6.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Unspecified
Assignee: Sergei Petrosian
QA Contact: Tahlia Richardson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-17 01:36 UTC by Satyajit Das
Modified: 2019-09-26 17:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-07 05:56:31 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Satyajit Das 2019-07-17 01:36:25 UTC
Document URL: 

https://access.redhat.com/documentation/en-us/red_hat_satellite/6.5/html/installing_satellite_server_from_a_disconnected_network/installing_satellite_server#installing_from_the_offline_repositories

Section Number and Name: 

2.1.3. Installing from the Offline Repositories

Describe the issue: 

In the section (2.1.3. Installing from the Offline Repositories)

Subpoint:- 5. Run the installation script in the mounted directory.

It is mentioned to run the script, however it is not mentioned to execute the satellite-installer --scenario satellite to apply the configuration.

Suggestions for improvement: 

Add a note to execute the command satellite-installer --scenario satellite to apply the configuration with a hyperlink pointing to the section (2.2.4. Specifying Installation Options)

Additional information: 

As the above note is not present, so customers are getting confused and are executing the steps mentioned in the section (2.2.1. Enabling the Disconnected Mode)


Note You need to log in before you can comment on or make changes to this bug.